.footer {
    margin-top: 1rem;
    padding: 2rem 1rem;
    background: $black;
    color: $gray;

    .footer__container {
        max-width: 1430px;
        margin: 0 auto;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .footer__column {
        @media screen and (max-width: 1024px) {
            padding: 0 1rem 1rem;
            width: 50%;
            margin: 0 auto;
        }
    }

    .column__header {
        position: relative;

        &::after {
            content: '';
            position: absolute;
            left: 0;
            top: 100%;
            margin-top: 0.5rem;
            width: 3rem;
            height: 0.2rem;
            background: rgba($red, 0.7);
        } 
    }

    .column__body {
        margin-top: 1.5rem;

        @media screen and (max-width: 1024px) {
            margin-top: 1rem;
        }
    }

    &__link {
        color: $white;
        text-decoration: none;
        display: flex;
        flex-direction: column;
        padding: 0.5rem 0;
    }
}